본문 바로가기

벌새::Security

업데이트 : Google Chrome 17.0.963.83

구글(Google)에서 제공하는 오픈 소스 기반 웹 브라우저 Google Chrome 17.0.963.83 버전이 업데이트 되었습니다.

이번 버전에서는 Flash 게임 관련 문제 수정 및 High 등급(6건), Medium 등급(1건), Low 등급(3건)에 대한 총 10개의 보안 문제를 해결한 패치가 포함되어 있습니다.

■ High 등급
  • CVE-2011-3045 : libpng integer issue from upstream.
  • CVE-2011-3050 : Use-after-free with first-letter handling.
  • CVE-2011-3051 : Use-after-free in CSS cross-fade handling.
  • CVE-2011-3052 : Memory corruption in WebGL canvas handling.
  • CVE-2011-3053 : Use-after-free in block splitting.
  • CVE-2011-3056 : Cross-origin violation with “magic iframe”.

■ Medium 등급

  • CVE-2011-3057 : Invalid read in v8.

■ Low 등급

  • CVE-2011-3049 : Extension web request API can interfere with system requests.
  • CVE-2011-3054 : Apply additional isolations to webui privileges.
  • CVE-2011-3055 : Prompt in the browser native UI for unpacked extension installation.

해당 웹 브라우저를 사용하시는 분들은 반드시 자동 업데이트(Chrome 설정 및 관리 → Chrome 정보)를 이용하여 최신 버전으로 업데이트를 하시고 인터넷을 이용하시기 바랍니다.